body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.structure {
	width: 850px;
	margin-left: auto;
	margin-right: auto;
}


div.entete {
	height:80px;
	width: 800px;
	margin-top:10px;
} 

div.menu_horizontal {
	height: 180px;
	width: 800px;
	margin-bottom: 10px;
} 

.version {
	width:300px;
	float:left;
}


.pub {
	width:400px;
	float:left;
	text-align: right;
} 


div.menu {
	width: 850px;
	font-family: Arial;
	font-weight: bolder;
} 

.main {
	width: 850px;
	float: left;
}

.footer {
	width: 850px;
	margin-bottom:5px;
	float: left;
	vertical-align: bottom;
	margin-top:10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}

.col_1 {
	width: 400px;
	float: left;
	margin-right:15px;
	padding-right:10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}

.col_2 {
	width: 420px;
	float: left;
}



.result_rech_nbre {
	margin-top: 10px;
	margin-bottom: 10px;
}

div.resultat {

}


div.result_rech_titre {
	
	margin: 0px;
	padding-bottom: 0px;
}

div.result_rech {
	

	margin: 0px;
	padding-bottom: 0px;
}

div.result_rech_lien {
	

	color: green;
	margin: 0px;
	padding-bottom: 10px;
}

a.lien_resultat {
	color: #0000CC;
	font-weight: bold;
}
s

tr {

}

td {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	padding:3px;
}

h1 {
	margin-top: 0px;
	margin-bottom: 0px;
}

div.menu_h {
	float:left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding: 5px;
	margin-left:1px;
	width: 50px;
	text-align: center;
} 

div.menu_h_form {
	float:left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding: 0px;
	margin-left:1px;
	width: 50px;
	text-align: center;
} 

a.lien_menu {
	font-family: Arial;
	font-weight: bolder;
	color: 	#000000;
	text-decoration: none;
}

a.lien_menu:hover {
	font-family: Arial;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
}

input.recherche {
background-color:#E1E1E1;
	padding: 0px;
		padding-top: 4px;
	margin: 0px;
	height: 19px;
	border: 1px solid #E1E1E1;
}

input.bouton {
background-color:#CCCCCC;
	font-family: Arial;
	font-weight: bold;
	padding: 0px;
		padding-top: 4px;
	margin: 0px;

	border: 1px solid #CCCCCC;
}

a {
	color: 	#0000FF;
	text-decoration: none;
}

a:hover {
	color: 	#FF0000;
	text-decoration: none;
}